/* ::::: http://www.passeportsante.net/css/styleBase2.css ::::: */

body { position: relative; }
#header #sousmenu { width: 964px; margin: -7px 0px 4px; position: relative; z-index: 9; }
.sousmenu { margin: 0px; background: transparent url('sousmenu-left.png') no-repeat scroll left top; padding-left: 10px; }
#sousMenu3 { width: 690px; margin-left: 161px; }
#logoForPrint { display: none; position: absolute; }
html, body { margin: 0px; padding: 0px; border: 0px none; font-family: Arial; font-size: 12px; }
form, table, td, th, ul, img { margin: 0px; padding: 0px; border: 0px none; color: rgb(51, 51, 51); }
th, td { vertical-align: top; }
.spacer { clear: both; padding: 0px; margin: 0px; font-size: 1px; }
.TextBold { font-weight: bold; }
.ReturnToTop { float: right; margin: -23px 0px 0px; padding: 0px; }
.fLeft { float: left; }
.fRight { float: right; font-style: italic; }
input, textarea { border: 1px solid rgb(204, 204, 204); }
a { text-decoration: none; font-size: 12px; color: rgb(0, 86, 139); }
a:hover { text-decoration: underline; }
#master { cursor: default; width: 970px; margin-left: auto; margin-right: auto; position: relative; }
#header { position: relative; z-index: 100; }
#menuHeader { position: absolute; margin-top: 60px; right: 18px; }
.toolBar { left: 0px; right: 0px; border-width: medium 1px 1px; border-style: none solid solid; border-color: -moz-use-text-color rgb(238, 238, 238) rgb(238, 238, 238); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; position: fixed; top: 0px; width: 960px; margin: 0px auto; background: transparent url('toolbar-bg.png') repeat scroll 0px 0px; padding: 3px; z-index: 99999999; }
div#bandeauPub { width: 966px; }
#page_contenu { border-left: 0px solid rgb(213, 213, 212); border-right: 0px solid rgb(213, 213, 212); height: 100%; }
#titreDePage { padding: 0px; font-size: 23px; margin: 8px 5px 0px 0px; color: rgb(0, 0, 0); width: 600px; }
#contenuFiche {
	width: 965px;
	padding-bottom: 20px;
	font-size: 13px;
	color: rgb(0, 0, 0);
	padding-left: 15px;
	float: left;
	border-bottom: 5px solid rgb(181, 215, 146);
	border-right: 1px solid rgb(181, 215, 146);
	border-left: 1px solid rgb(181, 215, 146);
	background: transparent url('back_filetfiche.gif') repeat-x scroll 0px -23px;
	margin: 0px 10px 12px 0px;
	position: relative;
}
#contenuFiche p, td, span, li { color: rgb(0, 0, 0); }
#contenuFiche p { line-height: 18px; padding-right: 20px; }
#contenuFiche h2 { color: rgb(51, 51, 51); font-size: 17px; margin: 20px 0px 5px; padding: 0px 0px 5px; background: transparent url('filet_dot.gif') repeat-x scroll left bottom; }
#contenuFiche h3 { color: rgb(51, 51, 51); font-size: 14px; margin: 15px 0px 5px 15px; }
#contenuFiche strong, b { color: rgb(0, 0, 0); }
#contenuFiche li { padding: 0px 0px 0px 5px; margin: 5px 35px 10px 40px; }
#contenuFiche ul { list-style-type: square; padding-top: 1px; }
#contenuFiche table.gen td p { padding: 0px 10px; }
#page_contenuFiche_col1 p { padding: 0px 0px 0px 15px; margin-bottom: 10px; z-index: 1; }
#page_contenuFiche_col1 { margin: 15px 30px 0px 0px; }
img.gauche { float: left; margin: 0px 15px 10px 0px; }
table#tmat img.gauche { margin-top: 7px; }
table#tmat { margin-bottom: 20px; }
table#tmat p { padding: 0px; margin: 0px; }
table#traitement { margin: 10px 20px 10px 15px; border: 1px solid rgb(185, 185, 185); width: 100%; }
table#traitement td { padding: 5px 5px 5px 8px; }
table#traitement td.header { background-color: rgb(233, 244, 224); vertical-align: middle; padding: 0px; }
table#traitement p { margin: 0px; padding: 0px; }
table.gen { border-top: 1px solid rgb(185, 185, 185); border-left: 1px solid rgb(185, 185, 185); margin: 15px 15px 10px 10px; }
table.gen td { padding: 5px 5px 0px; border-right: 1px solid rgb(185, 185, 185); border-bottom: 1px solid rgb(185, 185, 185); clear: both; }
td.cell_3, .cell_3 { background-color: rgb(242, 180, 113); }
.Centre { text-align: center; }
.TitreEnvoiAmi { color: rgb(0, 174, 239); width: 400px; font-size: 20px; }
.EnvoyerAmi, .EnvoyerAmiAV { border: 1px solid rgb(169, 224, 244); display: none; position: absolute; z-index: 999999; width: 500px; margin: 70px 0px 0px 270px; background-color: rgb(255, 255, 255); }
.presentationRow::after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0px; }
#questionSante p::first-line { font-weight: bold; }
.clearfix::after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0px; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
.pubDroiteText { text-align: right; margin-right: 5px; }
.pubHeader { z-index: 2; width: 966px; text-align: center; }
.pubHeaderText { text-align: right; margin-right: 120px; }
#flashPub { height: 1px; width: 1px; z-index: 0; }
.clearfix::after { visibility: hidden; display: block; font-size: 0px; content: " "; clear: both; height: 0px; }
.clearfix { display: inline-block; }
.clearfix { display: block; }
/* ::::: http://www.passeportsante.net/css/footer.css ::::: */

body { margin: 0px; }
.footer, .footer *, .footer *::before, .footer *::after { box-sizing: border-box; line-height: inherit; }
* html #at_email textarea, :first-child + html #at_email textarea { height: 42px ! important; }
* html #at16psf input, :first-child + html #at16psf input { padding: 0px; }
* html #at_email #at16eatdr, :first-child + html #at_email #at16eatdr { top: 115px ! important; width: 17pc ! important; }
#_atssh { width: 1px ! important; height: 1px ! important; border: 0px none ! important; }
@media screen and (max-width: 680px) {
}
@media screen and (max-width: 400px) {
}
@media screen and (max-height: 700px) and (max-width: 400px) {
}
.at-branding-info::before { content: "i"; font-family: Times New Roman; }
.fb_reset { background: transparent none repeat scroll 0% 0%; border: 0px none; border-spacing: 0px; color: rgb(0, 0, 0); cursor: auto; direction: ltr; font-family: "lucida grande",tahoma,verdana,arial,sans-serif; font-size: 11px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 1; margin: 0px; overflow: visible; padding: 0px; text-align: left; text-decoration: none; text-indent: 0px; text-shadow: none; text-transform: none; visibility: visible; white-space: normal; word-spacing: normal; }
.fb_reset > div { overflow: hidden; }
#at-drawer.at4-recommended .at4-recommended-vertical .at4-recommended-item .at4-recommended-item-img a::after { content: ""; position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; background: rgba(0, 0, 0, 0.65) none repeat scroll 0% 0%; z-index: 1000000; transition: all 0.2s ease-in-out 0s; }
#at-drawer.at4-recommended .at4-recommended-vertical .at4-recommended-item.at-hover .at4-recommended-item-img a::after { background: rgba(0, 0, 0, 0.8) none repeat scroll 0% 0%; }
@media screen and (max-width: 900px) {
}
.at-recommendedjumbo-footer #bg-link::after { content: ""; position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; background: rgba(0, 0, 0, 0.75) none repeat scroll 0% 0%; }
.at-recommendedjumbo-footer:hover #bg-link::after { background: rgba(0, 0, 0, 0.85) none repeat scroll 0% 0%; }
.at-recommendedjumbo-footer *, .at-recommendedjumbo-footer *::after, .at-recommendedjumbo-footer *::before { box-sizing: border-box; }
.at-resp-share-element::after, .at-resp-share-element::before { content: " "; display: table; }
.at_flat_counter::after { top: 3px; left: -4px; content: ""; position: absolute; border-width: 5px 8px 5px 0px; border-style: solid; border-color: transparent rgb(235, 235, 235) transparent transparent; display: block; width: 0px; height: 0px; transform: rotate(360deg); }
.addthis_20x20_style .at_flat_counter::after { top: 6px; left: -4px; }
.addthis_32x32_style .at_flat_counter::after, .addthis_32x32_white_style .at_flat_counter::after { top: 11px; left: -6px; }
.at-whatsnext-open-control { position: fixed; right: 0px; bottom: 0px; z-index: 100020; }
#at4-whatsnextmobile a.at4-logo::before { content: "   "; width: 7px; display: inline-block; }
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
}
.addthis-smartlayers, div#at4-follow, div#at4-share, div#at4-thankyou, div#at4-whatsnext { padding: 0px; margin: 0px; }
.addthis-smartlayers .at4-arrow:hover { cursor: pointer; }
.addthis-smartlayers .at4-arrow::after, .addthis-smartlayers .at4-arrow::before { content: none; }
div.at4-arrow { background-image: url('undefined'); background-repeat: no-repeat; width: 20px; height: 20px; margin: 0px; padding: 0px; overflow: hidden; text-indent: -9999em; text-align: left; cursor: pointer; }
div.at4-arrow.at-up { background-position: -40px 0px; }
.at4-show { display: block ! important; }
.at4-show, .at4-show-content { opacity: 1 ! important; }
.addthis-animated { animation-fill-mode: both; animation-duration: 1s; }
.slideInUp { animation-name: slideInUp; }
.at4win *::-moz-selection { background: rgb(254, 109, 76) none repeat scroll 0% 0%; color: rgb(255, 255, 255); }
body { cursor: pointer; }
div { cursor: default; }
table { cursor: default; }
span { cursor: default; }
p { cursor: default; }
